INFILE       mytrack.txt
OUTFILE      new_mytrack.txt
TRKFILE      mytrack.trk  // Optional
TRACEPOSFILE tracepos.txt // Obsolete: Recommended to use TRKFILE instead
RADIUSFILE   radius.txt   // Obsolete: Recommended to use TRKFILE instead
ALTREFFILE   altref.txt   // Optional
ALTREFOFFSET 0.0          // Optional
CENTRELINE   -1           // Optional: Negative for automatic setting
SHOWANGLES    1           // Optional: 1 to display, 0 to hide
GRAPHRES     1024 768     // Optional
END
